a{text-decoration: none!important;}
.link_bx {height: 94px!important;}
.mrgin_top {margin-top: 20px;}
.ul_dsign{display: flex;}
.li_design{margin-left: 15px;margin-right: 15px;}
.hindi_txt_size{font-size: 11.5px!important;}
.arrowicn{font-size: 15px;position: absolute;top: 30px;left: 17px;}
.arrowicn2{font-size: 15px;position: absolute;top: 145px;left: 17px;}
.sf-menu-design{text-align: center;display: flex;justify-content: center;}
.sf-menu>li:first-child {border-left: 1px solid white;}
.sf-menu>li {padding: 0px 18px 0px 18px;}
/* Dashboard Responsive CSS Codeing */
@media(min-width: 300px) and (max-width:479px){
	.sf-menu-design{
		display: inherit;
		justify-content: center;
	}
}
@media (min-width: 300px) and (max-width: 479px){
	.li_hme {
		width: 80px!important;
	}
	.elibtn{
		text-align: center!important;
		margin-top: 20px!important;
		margin-bottom: 10px!important;
	}
	.sf-menu>li>a{
		padding: 10px 3px 10px 4px!important;
	}
	.link_bx {
		height: 246px!important;
	}
	.arrowicn{
		display:none!important;
	}
	.arrowicn2{
		display:none!important;
	}
	.li_design{
		margin-left: 0px!important;
		margin-right: 0px!important;
		margin-top: 6px;
		padding-left: 6px;
		padding-right: 6px;
		padding-top: 5px;
		padding-bottom: 5px;
	}
	.ul_dsign{
		padding: 0px 9px 0px 9px;
		display: grid;
	}
	.link_design {
		font-size: 12.5px;
		line-height: 0px!important;
		font-weight: 600;
		margin-top: 0px!important;
		background: #f0f8ff00!important;
		color: black !important;
		border-radius: 5px;
		border: 0px solid black!important;
		color: black !important;
		padding: 0px!important;
	}
	.hindi_txt_size{
		font-size: 12.5px!important;
	}
}
